/*
Theme Name:   theinvest child
Theme URI:    http://the-invest.glixentech.com/demo1/
Description:  Responsive, Neat & Clean WP Theme.
Author:       6thSenseStudio
Author URI:   https://themeforest.net/user/6thsensestudio
Template:     theinvest
Version:      1.0.0
License:      Themeforest Split Licence
License URI:  https://themeforest.net/user/6thsensestudio
Tags:         featured-images, sticky-post, translation-ready
Text Domain:  theinvest
*/

.hide-second-accordion-tab ul.accordion li:nth-child(2n) {
    visibility: hidden;
}

.fa-behance, .fa-pinterest, .fa-instagram {
    display: none !important;
}

.fa-behance, .fa-pinterest, .fa-linkedin {
    margin-left: -23px;
}

.fa-behance, .fa-pinterest, .fa-linkedin:after {
    content: url(http://iacm.robobo.org/wp-content/uploads/2017/11/flag-2.png);
    position: absolute;
    top: -2px;
    margin-left: 18px;
}

.remove-header section.team div.heading {
    display: none;
}

div.col-md-3.col-sm-6.col-xs-12 > div h4:after {
    content: "Links Importantes";
}

section.my-breadcrumb{
    background:#f7eeec url("./images/breadcrumb.jpg") repeat scroll center center / cover !important;
}

.light-blue {
    /*background-color: #f4f7fa !important;*/
    background-color: #b9b9b9 !important;
}

.lang-item {
    list-style: none;
    display: inline;
}
.lang-item a{
    text-transform: uppercase !important;
}

.lang-item a:hover{
    text-decoration: underline;
    color: #FFF !important;

}
li.lang-item-pt::after {
    content: "|";
    color: white;
    padding-left: 20px;
    font-size: large;
}